Bug 15081 - [text-install] Time zones not translated
Summary: [text-install] Time zones not translated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard: i18n
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-01 22:45 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 18:24:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-08-01 22:45:48 UTC
The time zones listed in the text install aren't translated. (For example,
"Europe/Moscow" should be "Europa/Moskva" in Swedish).

The time zones are translated in the Swedish timeconfig po file.

Comment 1 Matt Wilson 2000-08-17 18:24:18 UTC
fixed in CVS.



Note You need to log in before you can comment on or make changes to this bug.